### Method

# Gio DBusMessage set_serial

since: 2.26

#### Declaration [src]

    void
    g_dbus_message_set_serial (
      GDBusMessage* message,
      guint32 serial
    )

#### Description [src]

Sets the serial for `message`.

The D-Bus specification does not allow the `serial` to be zero.

Available since: 2.26

#### Parameters

`serial`

  Type: `guint32`

  A #guint32, which must not be zero.